
Redmine - Feature #11528

time_entries details report should include options

2012-07-27 21:26 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

details TAB report in time_entries should include options and filters just like it is for the issues.

The options and filters should allow to use Custom Fields created in the Spent Time section

of the Admnistration section the users to create custom Spent Time report and export to PDF or CSV

Related issues:

Is duplicate of Redmine - Feature #10191: Add Filters For Spent time's Detail... Closed

History

#1 - 2012-08-24 22:31 - Anonymous

no one ? I believe this related to #1766 as well

#2 - 2012-10-18 23:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a dup of #10191 and #1766 both planned for 2.3.0.
